WOCAT Website - Task #1711
User Story # 1702 (Closed): Webseite: Focal Point Bilder

Bendétigten Auflésungen pro Inhaltselement auflisten
11 Aug 2017 10:21 - Kurt Gerber

Status: Closed Start date: 02 Oct 2017
Priority: High Due date: 30 Nov 2017
Assignee: Nina Lauterburg % Done: 0%
Category: Estimated time: 10.00 hours
Target version: GIZ Proposal 2017 Spent time: 8.00 hours
Description

In der Webseite gibt es verschiedene Inhaltselemente: Header, div Teaser, Conent, etc..

* An sich sollten die Webeditoren immer Bilder in einer passenden Grésse und Auflésung hochladen.
¢ Nun haben sie aber keine Ahnung was fir Gréssen/Auflésungen da bendtigt werden.
Das sollte mal aufgelistet werden und dann in die Dokumentation eingefiigt werden.

History

#1 - 11 Aug 2017 11:04 - Kurt Gerber
- Priority changed from Normal to High

#2 - 12 Aug 2017 22:46 - Lukas Vonlanthen
- Estimated time set to 8.00 h

#3 - 14 Aug 2017 11:45 - Kurt Gerber
- Estimated time changed from 8.00 h to 10.00 h

#4 - 24 Aug 2017 11:47 - Kurt Gerber
- Priority changed from High to Normal

#5 - 28 Sep 2017 11:05 - Kurt Gerber

- Due date changed from 25 Aug 2017 to 30 Nov 2017
- Priority changed from Normal to High

- Target version set to GIZ Proposal 2017

- Start date changed from 11 Aug 2017 to 02 Oct 2017

#6 - 25 Oct 2017 16:44 - Lukas Vonlanthen

- File image_resolutions.odt added

#7 - 31 Oct 2017 16:42 - Lukas Vonlanthen

- File image_resolutions.docx added

#8 - 13 Nov 2017 11:06 - Nina Lauterburg

Vielen Dank fiir diese Auflistung. Ich habe diese Infos im Handbuch zur Website eingeftigt.

#9 - 14 Nov 2017 08:53 - Lukas Vonlanthen
- File image_resolutions.docx added

- File image_resolutions.odt added

Added section about focal point and cropping vs resizing to document

#10 - 14 Nov 2017 11:42 - Lukas Vonlanthen

- Assignee changed from Lukas Vonlanthen to Nina Lauterburg
#11 - 14 Nov 2017 13:33 - Lukas Vonlanthen

- Status changed from New to Closed
